Codec Supporto per riprodurre mp3

2

Ho installato ubuntu-restricted-extras ma ancora mp3 formato non può essere riprodotto attraverso rhythmbox L'errore in arrivo è:

IL PLUGIN NECESSARIO NON È TROVATO :: Rhythmbox richiede l'installazione di plug-in per riprodurre file multimediali del seguente tipo: Decoder MPEG-1 Layer 3 (MP3)

    
posta Setu 28.10.2013 - 19:38

2 risposte

4

Prova quanto segue, dovrai aprire Terminale :

sudo apt-get purge ubuntu-restricted-extras

Inserisci la password quando richiesto, quindi premi di nuovo Invio per completare l'azione

Questo rimuoverà il pacchetto Ubuntu Restricted Extras, ora dovrai reinstallarlo:

sudo apt-get install ubuntu-restricted-extras

Ora hai reinstallato il pacchetto Ubuntu Restricted Extras, puoi avviare Rhythmbox e provare a riprodurre una traccia.

    
risposta data scouser73 28.10.2013 - 19:49
1

Puoi sempre installare vlc che è un buon e popolare Media Player con supporto per molti formati di file.

vlc può essere installato inserendo questi comandi in Terminale

sudo apt-get install vlc

Quindi puoi eseguire il tuo file .mp3 con vlc

    
risposta data cshubhamrao 29.10.2013 - 17:52

Leggi altre domande sui tag